 body {
	background-image: url('../images/bg.png');
	padding: 20px;
}

.font-nav {
	color: #ffffff;
	font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 12px;
	letter-spacing: 3px;
	text-transform: uppercase;
	text-decoration: none;
}

.font-stats {
	color: #ffffff;
	font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 14px;
	word-spacing: 3px;
	text-decoration: none;
}

nav {
	position: fixed;
	top: 10px;
	left: 10px;
	right: 10px;

	height: 50px;
	
	background-color: rgba(1, 148, 202, 0.2);
	z-index: 10;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

li {
	display: inline;
	float: left;
	padding: 18px 10px;
}

li.right {
	float: right;
	padding: 10px 10px;
}

a {
	color: inherit;
	text-decoration: none;
}

.hover {
	color: #0194CA;
	box-shadow: inset 0px 1px 0px #ffffff;	
}

.fade {
	-webkit-transition: all 0.3s ease-in
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

div#content {
	position: fixed;
	top: 70px;
	bottom: 10px;
	left: 10px;
	right: 10px;
}

div#left {
	width: 70%;
	height: 100%;

	float: left;
}

.expanded {
	width: 100%;
}

div.right {
	width: 30%;
	height: 100%;

	float: right;
}

div.right div {
	margin-left: 10px;
	margin-bottom: 10px;
	height: 100%;
}

iframe {
	border: 0
}